# ################################################################################ #
# you do not have to specify everything, pick and choose the options you need only #
# ################################################################################ #

[app::general]
# by default the emu will report a 'non-beta' branch when the game calls `Steam_Apps::GetCurrentBetaName()`
# 1=make the game/app think we're playing on a beta branch
# default=0
is_beta_branch=0
# the name of the current branch, this must also exist in 'branches.json'
# otherwise will be ignored by the emu and the default 'public' branch will be used
# default=public
branch_name=public

[app::dlcs]
# 1=report all DLCs as unlocked
# 0=report only the DLCs mentioned
# some games check for 'hidden' DLCs, hence this should be set to 1 in that case
# but other games detect emus by querying for a fake/bad DLC, hence this should be set to 0 in that case
# default=1
unlock_all=0
# format: ID=name
#   1234=DLCNAME
#   56789=This is another example DLC name
3603450=Call of Duty®: Modern Warfare® III - Campaign
3603460=Call of Duty®: Modern Warfare® III - Multiplayer
3603470=Call of Duty®: Modern Warfare® III - Zombies

[app::paths]
# format: ID=path
#   556760=../DLCRoot0
#   1234=./folder_where_steam_api_is
#   3456=../folder_one_level_above_where_steam_api_is
#   5678=../../folder_two_levels_above_where_steam_api_is
